!set title=Restaurante
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=XIAO Gang
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r,r
varcnt=7
prevarcnt=6
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 8

val6=$[rint($(tmp0))]
tmp0=!randint 2, 8

val7=$[rint($(tmp0))]
val8=$[rint($val6+$val7)]
tmp0=!randint 13, 25

val9=$[rint($(tmp0))]
tmp0=!randint $val9*1.2, $val9*1.8

val10=$[rint($(tmp0))]
val11=$[rint($val9*$val6+$val10*$val7)]
replytype1=default
replyname1=Niños
replygood1=$val6
replytype2=default
replyname2=Adultos
replygood2=$val7
question=__EXECUTED_1692754_EXERCISE__
solution=!nosubst Sea x el número de niños, e y el número de adultos. Tenemos el siguiente sistema: <p><center> x + y = $val8<br> $val9 x + $val10 y = $val11 </center> <p> Y la solución de este sistema es x=$val6, y=$val7. 


!goto stat

!exit

:question
$()$val8 personas van a cenar a un restaurante.	<p>	El menu cuesta $val9 euros por niño, y $val10 euros por	adulto. El coste total de la cena ha sido $val11 euros.	<p>	Entre estas $val8 personas,	¿cuántos niños y cuántos adultos hay?	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()Sea x el número de niños, e y el número de adultos. Tenemos el siguiente sistema: <p><center> x + y = $val8<br> $val9 x + $val10 y = $val11 </center> <p> Y la solución de este sistema es x=$val6, y=$val7. 
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9,10,11
embedcnt=0
